/* Localized versions of Info.plist keys */

NSHumanReadableCopyright = "© 2003-2016 invers Software, Germania.";

"iCalamus Document" = "iCalamus documento";
"iCalamus Template" = "iCalamus modello";
"iCalamus Colors List" = "iCalamus lista colore";
"iCalamus Text Styles List" = "iCalamus lista stili testo";
"iCalamus Text Paragraph Styles List" = "iCalamus lista righelli testo";

"AboutPanelRegisteredFor" = "Registrato a: %@ (# %@)";
"AboutPanelUnregistered" = "Versione non registrata!";